.bharath-centerheader {
    text-align: center;
    background-color: white;
    }
.bharath-profile-pic {
    border-radius: 50%;
}

.carousel-item {
    height: 500px;
    text-align: center;
}
.item1 {
    background-color:red

}
.item2 {
    background-color:yellow

}
.item3 {
    background-color:black

}
